I hadn't played Quake for a while went to connect to the game and every browser I use gets this same message can anyone help. I tried Pale moon, Fire Aurora, IE9 Chrome same error message for all...